flags: {}
packages:
- .
- lib/hyperion
- lib/quadratic-net
- lib/sdpb-haskell
- lib/rounded
- lib/hyperion-bootstrap
extra-deps:
- hgmp-0.1.1
- long-double-0.1
- combinat-0.2.9.0
- fmt-0.6.1.2
- multiset-0.3.4.1
- distributed-static-0.3.9
- bed-and-breakfast-0.5
- sqlite-simple-0.4.18.0
- direct-sqlite-2.3.26
- shell-escape-0.2.0@sha256:05e7abba1936b9bd3c13aa28da92ee73f0a08be439a78999697f8fc5baf726e6,1482
- binary-instances-1.0.0.1
- git: https://github.com/futurice/haskell-base64-bytestring-type
  commit: 2ab53055021b7c8a9cad3e5ee05749412cfb1f90
- git: https://github.com/davidsd/distributed-process.git
  commit: 144818f5174522ee4a027a4681ec047e0567c11b
- git: https://github.com/haskell-distributed/distributed-process-systest.git
  commit: d43a6ee475b1ea2d3c5edcf460517a948eba7a78
- git: https://github.com/davidsd/distributed-process-async.git
  commit: bfb2a156965fe62ed30c7eacfc09a410bb7c3705
- git: https://gitlab.com/davidsd/eigen-rounded.git
  commit: e7cfc23d75462391ef2817b4a3c026dbf6af26c1
- git: https://github.com/davidsd/matrix-static.git
  commit: ce4567df7d10da02127f011a920ed730a03aa59d
- git: https://github.com/davidsd/network-transport-tcp
  commit: feea8507d25390c57d531c4ab8894f58e716c721
- git: https://gitlab.com/pkravchuk/binaryhash.git
  commit: f5760f1912b97bdb9fe5ed5ce635010065c0c612
resolver: lts-16.0
extra-lib-dirs:
- /home/dsd/lib
- /home/dssimmon/lib
- /home/pkravchuk/local/lib
extra-include-dirs:
- /home/dsd/include
- /home/dssimmon/include
